<?php

/*
 * Load parent and child styles.
 */
add_action( 'wp_enqueue_scripts', 'organic_goodness_child_enqueue_styles' );
function organic_goodness_child_enqueue_styles() {
    $theme = wp_get_theme();
    wp_enqueue_style(
        'organic-goodness-style',
        get_template_directory_uri() . '/style.css',
        array(),
        $theme->parent()->get('Version')
    );
    wp_enqueue_style(
        'organic-goodness-main',
        get_template_directory_uri() . '/assets/css/styles.css',
        array(),
        $theme->parent()->get('Version'),
        'all'
    );
    wp_enqueue_style(
        'organic-goodness-child-style',
        get_stylesheet_uri(),
        array( 'organic-goodness-main' ),
        $theme->get('Version')
    );
}
